div#footer ul.menu {

}



ul.menu li.leaf {

    list-style-type: none;

    list-style-image: none;
	
	padding: 0px;

}



div.bottom_blocks {

    position: relative;

    float: left;

}



div.edit_over {

    position: absolute;

    z-index: 2;

    top: 0;

    left: 0;

}

.item-list ul li {
	margin: 0px;
	list-style: none;
}

form#user-login-form {

    margin: 0px 0px 4px 0px;

}

ul.product-cat li img {
	z-index: 99;
}

.searchbox #search_input {
	width: 142px;
}


form#user-login-form div input.inputtxt {

    width: 102px;

}



.breadcrumb {

    float: left;

    position: relative;

    padding-left: 5px;

}



ul.listitems li.views-row-first {

    background: none;

}



ul.listitems li a.active {

    color: #ffffff;

    background: url(../images/tipbox_lihover.gif) no-repeat left top;

    text-decoration: none;

    padding: 0px 19px 0px 7px;

    overflow: hidden;

}



div#receptenBlok div.views-row-last {

    background: none;

    padding: 0px 0px 0px 0px;

    margin: 0px 0px 0px 0px;

}



div#receptenBlok img {

    float: left;

    border: solid 3px #D9D9D9;

}



.boxvoorstelling {

    margin: 10px 0px 0px 65px;

    min-height: 87px;

}* html .boxvoorstelling {

    height: 87px;

}



#productenBox {

    margin-left: 0px;

    width: 1200px;

    margin-top: 10px;
	
	z-index: 0;

}



#productenBoxSmall {

    margin-left: 0px;

    width: 1150px;

    margin-top: 10px;

}



div#top10Recepten div.views-row-odd {

    background: #f3f3f3 url(../images/dotted_grey.gif) repeat-x left bottom;

    padding: 3px 0px 12px 0px;

}



.boxvoorstelling .voorstellingimage img {

    float: left;

    border: solid 3px #D9D9D9;

}



div.boxvoorstellingcontent h3 a {

    color: #5d9c3d;

    font-weight: bold;

}



div#top10Recepten .boxvoorstelling {

    min-height: 0px;

}



/*

 #header {

 position: relative;

 height: 87px;

 margin: 0px 0px 14px 0px;

 background: url(../images/update/bg_header.jpg) no-repeat left top;

 }

 */

.icon-facebookFix {

    display: inline-block;

    line-height: 16px;

    margin: 0px 10px 0px 0px;

    background: none;

    text-decoration: underline;

}



.icons-hidden a.icon-facebookFix {

    text-indent: -9999px;

    margin: 0px 1px 0px 0px;

    text-decoration: underline;

}



.box-icons a {

    text-decoration: none;

    color: #797266;

}



ul.icons li {

    min-height: 25px;

}* html ul.icons li {

    height: 25px;

}



.h3-titel a {

    color: #f07c0b;

}



.h3-titel a.active {

    color: #f07c0b;

}



a.schrijfjeinnieuwsbrief2 {

    display: block;

    width: 353px;

    text-indent: -9999px;

    margin: 0px 0px 6px 0px;

    background: url(../images/blok_nieuwsbrief.jpg) no-repeat left top;

    height: 148px;

    padding: 0px 5px;

}



a:hover.schrijfjeinnieuwsbrief2 {

    background: url(../images/blok_nieuwsbrief.jpg) no-repeat left bottom;

}



a.btn-schrijfjeinnieuwsbrief2 {

    background: url(../images/blok_nieuwsbrief.jpg) no-repeat left top;

    display: inline-block;

    width: 353px;

    height: 148px;

    text-indent: -9999px;

}



a:hover.btn-schrijfjeinnieuwsbrief2 {

    background: url(../images/blok_nieuwsbrief.jpg) no-repeat left bottom;

}



.btn-fullwhitefix {

    display: inline-block;

    height: 25px;

    line-height: 25px;

    cursor: pointer;

}



.btn-fullwhitefix {

    background: url(../images/update/btn-fullwhite.png) no-repeat left top;

    color: #e96e00;

}



.btn-fullwhitefix span {

    display: inline-block;

    height: 25px;

    line-height: 25px;

    cursor: pointer;

    position: relative;

    right: -3px;

    padding: 0px 2px 0px 2px;

    text-decoration: none;

}



.btn-fullwhitefix span {

    background: url(../images/update/btn-fullwhite_right.png) no-repeat right top;

    color: #e96e00;

}:hover.btn-fullwhitefix, .active .btn-fullwhitefix {

    background: url(../images/update/btn-fullorange.png) no-repeat left top;

    color: #ffffff;

    text-decoration: none;

}:hover.btn-fullwhitefix span, .active .btn-fullwhitefix span {

    background: url(../images/update/btn-fullorange_right.png) no-repeat right top;

    color: #ffffff;

    text-decoration: none;

}



.videosfix ul li {

    display: block;

    width: 115px;

    height: 91px;

    float: left;

    margin: 0px 4px 0px 0px;

    border: 1px solid #dadbd6;

    overflow: hidden;

    position: relative;

}



.videosfix ul li a {

    display: block;

    width: 115px;

    height: 91px;

    line-height: 91px;

    text-align: center;

    text-indent: -9999px;

    position: absolute;

    left: 0px;

    top: 0px;

    background: transparent url(../images/videos_arrowoverlay.png) no-repeat left top;

}



.videosfix ul li a:hover {

    background: none;

}



.videosfix ul li.last a, .videosfix ul li.last {

    width: 94px;

    margin: 0px 0px 0px 0px;

    background: #f3f3f3;

    text-indent: 0px;

}



.videosfix ul li.last a:hover {

    background: #e7e7e7;

}



/*****************************************************/

a.eigenkookboek_fr {

    background: url(../images/eigenkookboek_fr.gif) no-repeat left top;

    width: 354px;

    height: 161px;

    display: block;

    text-indent: -9999px;

}



a:hover.eigenkookboek_fr {

			background: url(../images/eigenkookboek_fr.gif) no-repeat left bottom;

		}

		





a.btn-schrijfjeinnieuwsbrief_fr {

    background: url(../images/btn_schrijfjeinnieuwsbrief_fr.jpg) no-repeat left top;

    display: inline-block;

    width: 353px;

    height: 97px;

    text-indent: -9999px;

}



a:hover.btn-schrijfjeinnieuwsbrief_fr {

    background: url(../images/btn_schrijfjeinnieuwsbrief_fr.jpg) no-repeat left bottom;

}



a.schrijfjeinnieuwsbrief_fr {

    margin: 0px 0px 6px 0px;

    background: url(../images/schrijfjeinnieuwsbrief_fr.jpg) no-repeat left top;

    height: 40px;

    display: block;

    width: 287px;

    text-indent: -9999px;

}



a:hover.schrijfjeinnieuwsbrief_fr {

    background: url(../images/schrijfjeinnieuwsbrief_fr.jpg) no-repeat left bottom;

}



a.schrijfjeinnieuwsbriefblock_fr {

    margin: 0px 0px 6px 0px;

    background: url(../images/blok_nieuwsbrief_fr.jpg) no-repeat left top;

    height: 148px;

    width: 342px;

    display: block;

    text-indent: -9999px;

    padding: 0px 15px;

}



a:hover.schrijfjeinnieuwsbriefblock_fr {

    background: url(../images/blok_nieuwsbrief_fr.jpg) no-repeat left bottom;

}



a.schrijfjeinnieuwsbrief2_fr {

    display: block;

    width: 353px;

    text-indent: -9999px;

    margin: 0px 0px 6px 0px;

    background: url(../images/blok_nieuwsbrief_fr.jpg) no-repeat left top;

    height: 148px;

    padding: 0px 5px;

}



a:hover.schrijfjeinnieuwsbrief2_fr {

    background: url(../images/blok_nieuwsbrief_fr.jpg) no-repeat left bottom;

}



a.btn-nieuwerecepten_fr {

    margin: 0px 0px 6px 0px;

    background: url(../images/btn_nieuwerecepten_fr.gif) no-repeat left top;

    height: 61px;

    display: block;

    width: 287px;

    text-indent: -9999px;

}



a:hover.btn-nieuwerecepten {

    background: url(../images/btn_nieuwerecepten_fr.gif) no-repeat left bottom;

}



a.btn-deelunclefacebook_fr {

    margin: 0px 0px 0px 0px;

    background: url(../images/btn_deelunclefacebook_fr.gif) no-repeat left top;

    height: 63px;

    display: block;

    width: 287px;

    text-indent: -9999px;

}



a:hover.btn-deelunclefacebook_fr {

    background: url(../images/btn_deelunclefacebook_fr.gif) no-repeat left bottom;

}



a.deelunclefacebook_fr {

    background: url(../images/deelunclefacebook_fr.gif) no-repeat left top;

    height: 39px;

    display: block;

    width: 287px;

    text-indent: -9999px;

}



a:hover.deelunclefacebook_fr {

    background: url(../images/deelunclefacebook_fr.gif) no-repeat left bottom;

}



a.nieuwerecepten_fr {

    margin: 0px 0px 6px 0px;

    background: url(../images/bekijknieuwerecepten_fr.gif) no-repeat left top;

    height: 39px;

    display: block;

    width: 287px;

    text-indent: -9999px;

}



a:hover.nieuwerecepten_fr {

    background: url(../images/bekijknieuwerecepten_fr.gif) no-repeat left bottom;

}



a.stuur-ecard-small_fr {

    background: url(../images/stuur_recept_small_fr.jpg) no-repeat left top;

    width: 287px;

    height: 53px;

    display: block;

    text-indent: -9999px;

}



a:hover.stuur-ecard-small_fr {

    background: url(../images/stuur_recept_small_fr.jpg) no-repeat left bottom;

}



a.btn-schrijfjeinnieuwsbrief-small_fr {

    background: url(../images/btn_schrijfjeinnieuwsbrief_small_fr.jpg) no-repeat left top;

    display: inline-block;

    width: 287px;

    height: 88px;

    text-indent: -9999px;

}



a:hover.btn-schrijfjeinnieuwsbrief-small_fr {

    background: url(../images/btn_schrijfjeinnieuwsbrief_small_fr.jpg) no-repeat left bottom;

}





	a.extra-reis_fr {

		background: url(../images/wedstrijdblokje_fr.jpg) no-repeat left top;

		color: transparent;

		font-size: 0px;

		display:inline-block;

		color: #000000;

		line-height: 18px;

		height:137px;

		width: 319px;

		overflow: hidden;

		text-decoration: none;

	}

		a:hover.extra-reis_fr {

			background: url(../images/wedstrijdblokje_fr.jpg) no-repeat left bottom;

		}

		.small-header .favoriete-recepten_fr, .small-header .expressrecepten_fr, .small-header .budgetrecepten_fr {
			display: inline-block;

					height: 85px;

					position: absolute;

					top: 0px;

					text-indent: -9999px;

				}

				.small-header .favoriete-recepten_fr {
					left: 0px;
					width: 583px;
					background: url(../images/banner_recettes_preferees.jpg) no-repeat left top;
				}

				.small-header .expressrecepten_fr {

					right: 180px;

					width: 177px;

					background: url(../images/expressrecepten_navtop_fr.jpg) no-repeat left top;

				}

				.small-header .budgetrecepten_fr {

					right: 0px;

					width: 177px;

					background: url(../images/budgetrecepten_topnav_fr.jpg) no-repeat left top;

				}		

		

		

/*Wedstrijdpagina NL*/

#webform-client-form-880.webform-client-form {

    background: transparent url(../images/wedstrijd2_bg.jpg) no-repeat scroll left bottom;

    color: #2D1609;

    font-size: 1.1em;

    line-height: 1.5em;

    min-height: 427px;

}



#webform-client-form-880 .webform-component-select,#webform-client-form-880 .webform-component-textfield {

    margin-left: 270px;

}



#webform-client-form-880 .form-submit {

    background: url(../images/wedstrijd_doemee2.gif) no-repeat left top;

    width: 155px;

    height: 35px;

    display: block;27027

    text-indent: -9999px;

    margin: 45px 0px 0px 360px;

	text-indent:-9999px;

	

	border:0 none;

font-size:100%;

list-style-image:none;

list-style-position:outside;

list-style-type:none;

}



#webform-client-form-880 .form-submit:hover {

	cursor:pointer;

}



/*Wedstrijdpagina FR*/

#webform-client-form-881.webform-client-form {

    background: transparent url(../images/wedstrijd2_bg_fr.jpg) no-repeat scroll left bottom;

    color: #2D1609;

    font-size: 1.1em;

    line-height: 1.5em;

    min-height: 427px;

}



#webform-client-form-881 .webform-component-select,#webform-client-form-881 .webform-component-textfield {

    margin-left: 270px;

}



#webform-client-form-881 .form-submit {

    background: url(../images/btn_participez.jpg) no-repeat left top;

    width: 155px;

    height: 35px;

    display: block;27027

    text-indent: -9999px;

    margin: 45px 0px 0px 360px;

	text-indent:-9999px;

	

	border:0 none;

font-size:100%;

list-style-image:none;

list-style-position:outside;

list-style-type:none;

}



#webform-client-form-881 .form-submit:hover {

	cursor:pointer;

}



.wedstrijdboxFR {

	background: url(../images/wedstrijd2_bg_fr.jpg) no-repeat left bottom;

	min-height: 427px;

	font-size: 1.1em;

	line-height: 1.5em;

	color: #2d1609;

}

* html .wedstrijdboxFR {

	height: 427px;

}



.wedstrijdboxFR p {

				margin: 0px 0px 12px 0px;

			}

				.wedstrijdboxFR ul {

					margin: 12px 0px 12px 40px;

				}

					.wedstrijdboxFR ul li {

						list-style: disc;

					}

					.wedstrijdboxFR ul li a {

						color: #f07c0b;

						text-decoration: underline;

					}



.wedstrijd-doemee2_fr {

				background: url(../images/btn_participez.jpg) no-repeat left top;

				width: 155px;

				height: 35px;

				display: block;

				text-indent: -9999px;

				margin: 45px 0px 0px 90px;

			}



/*ZOEKVELD IN HEADER LINKSBOVEN*/

#topnavigation #search {

	width:350px;

margin:0px 0 0 14px;


}



#topnavigation #search .form-item label

{

display:inline-block;	

color:#F07C0B;

font-size:1em;

font-style:italic;

font-weight:bold;

text-transform:uppercase;

width:72px;

float: left;



}



#topnavigation .search-form input { 

display: inline-block;
margin-left:20px;
width:210px;



}

#topnavigation #search input#edit-submit-1, #topnavigation #search input#edit-submit { 

	display: inline-block;

	background: url(../images/btn_orange_arrow.png) no-repeat left top;

	width: 17px;

	height: 27px;

	overflow: hidden;

	text-indent: -9999px;

	border: none;

	cursor: pointer;

	font-size: 0px;

	line-height: 0px;
	
	margin: 0px Opx 2px 0px;
	
	position:absolute;
	margin-left:240px;

}



 #search .container-inline {

	

	float:left;

	

}





/*****************************/

	a.extra-jeanlouis {

		background: url(../images/bg_jeanlouis.jpg) no-repeat left top;

		margin: 0px 6px 0px 0px;

		padding: 14px 15px 0px 119px;

		width: 185px;

		height: 123px;

		color: #ffffff;

		display:inline-block;
		
		line-height: 14px;

	}
	
	a.extra-jeanlouis .h1titel {
		line-height: 20px;
		}

		a:hover.extra-jeanlouis {

			background: url(../images/bg_jeanlouis.jpg) no-repeat left bottom;

			color: #ffffff;

			text-decoration: none;

		}

		

		

/* BANNER GROENTE VAN DE MAAND */

#overlayBanner3 {

	position: absolute;

	top: 30px;

	right: 20px;

	background: none;

	width: 296px;

 }
 
 
 .icon-budget, .icon-dessert, .icon-express, .icon-hoofdgerecht, .icon-voorgerecht, .icon-kleinehonger {

		display: inline-block;

		line-height: 16px;

		padding: 0px 0px 0px 20px;

		margin: 0px 10px 0px 0px;

	}
 
 .icon-budget {
	background: url(../images/icon_budget.png) no-repeat left center;
}

 .icon-dessert {
	background: url(../images/icon_dessert.png) no-repeat left center;
}

 .icon-express {
	background: url(../images/icon_express.png) no-repeat left center;
}

 .icon-hoofdgerecht {
	background: url(../images/icon_hoofdgerecht.png) no-repeat left center;
}

 .icon-voorgerecht {
	background: url(../images/icon_voorgerecht.png) no-repeat left center;
}

 .icon-kleinehonger {
	background: url(../images/icon_kleinehonger.png) no-repeat left center;
}

.banner-louis {

				background: url(../images/update/front_louismonchef.jpg) no-repeat left top;

				height: 253px;

				overflow: hidden;

				position: relative;

			}


/********************** OVER UB ***************************/

 ul.over-blokken li {

		display: inline-block;

		float: left;

		margin: 0px 0px 6px 0px;

	}

		ul.over-blokken li .h1titel {

			color:#F07C0B;

			font-size: 1.8em;

			font-weight: bold;
			
				line-height: 20px;

		}

	a.over-geschiedenis, a.over-rijstteelt, a.over-weetjes, a.over-integrity {
		display:inline-block;
		color: #000000;
		line-height: 14px;
		height:137px;
		width: 319px;
		overflow: hidden;
		text-decoration: none;
	}

	a.over-geschiedenis {
		background: url(../images/block_over_UB.jpg) no-repeat left top;
		margin: 0px 6px 0px 0px;
		padding: 14px 15px 0px 119px;
		width: 185px;
		height: 123px;
		color: #ffffff;
	}
	
	a.over-rijstteelt {

		background: url(../images/OverUB_teelt.jpg) no-repeat left top;

		padding: 14px 15px 0px 131px;

		width: 173px;

		height: 123px;

	}

		a:hover.over-rijstteelt {

			background: url(../images/OverUB_teelt.jpg) no-repeat left bottom;

		}

	a.over-weetjes {

		background: url(../images/OverUB_weetjes.jpg) no-repeat left top;

		margin: 0px 6px 0px 0px;

		padding: 14px 15px 0px 119px;

		width: 185px;

		height: 123px;

	}

		a:hover.over-weetjes {

			background: url(../images/OverUB_weetjes.jpg) no-repeat left bottom;

		}

	a.over-integrity {

		background: url(../images/OverUB_integrity.jpg) no-repeat left top;

		padding: 14px 15px 0px 131px;

		width: 173px;

		height: 123px;

	}

		a:hover.over-integrity {

			background: url(../images/OverUB_integrity.jpg) no-repeat left bottom;

		}
		
	a.over-begin-met-ben{
		display:inline-block;
		color: #000000;
		line-height: 14px;
		width:643px;
		height: 136px;
		overflow: hidden;
		text-decoration: none;
		margin-left:150px;
		background: url(../images/banner_begin_ben_groot.jpg) no-repeat left bottom;
	}
	
	a.over-ben-un-bon-debut{
		display:inline-block;
		color: #000000;
		line-height: 14px;
		width:643px;
		height: 136px;
		overflow: hidden;
		text-decoration: none;
		
		background: url(../images/banner_ben_un_bon_debut_groot.jpg) no-repeat left bottom;
	}

	
	a.over-geschiedenis-fr{
		display: inline-block;
		color: #000000;
		line-height: 14px;
		height:137px;
		width: 319px;
		overflow: hidden;
		text-decoration: none;
		background: url(../images/block_over_ub_fr.jpg) no-repeat left top;
		margin: 0px 6px 0px 0px;
		padding: 14px 15px 0px 119px;
		width: 185px;
		height: 123px;
		color: #ffffff;
	}		
		
		.box89 {
	width: 89px;
}
.box525 {
	width: 525px;
}
.groentevandemaandbox {
	float: right;
	margin: 0px 0px 10px 20px;
	padding: 25px 0px 0px 0px;
	width: 213px;
	height: 176px;
	overflow: hidden;
	background: url(../images/groentevandemaand_bg.gif) no-repeat left top;
	text-align: center;
}
	ul.smallnavigation {
		width: 89px;
	}
		ul.smallnavigation li {
			line-height: 25px;
			height: 25px;
			margin: 0px 0px 5px 0px;
		}
			ul.smallnavigation li a {
				display: block;
				height: 25px;
				line-height: 25px;
				padding: 0px 0px 0px 10px;
				font-weight: bold;
				color: #b1b1b1;
				background: url(../images/maanden.gif) no-repeat left top;
			}
			ul.smallnavigation li a:hover, ul.smallnavigation li a.active {
				background: url(../images/maanden.gif) no-repeat left bottom;
				text-decoration: none;
				color: #ffffff;
			}
	ul.arrowitems {
		margin: 0px 0px 0px 14px;
	}
		ul.arrowitems li {
			background: url(../images/btn_orange_arrow.png) no-repeat left 4px;
			padding: 0px 0px 0px 22px;
		}
			ul.arrowitems li a {
				color: #f07c0b;
				text-decoration: underline;
			}
			ul.arrowitems li a:hover {
				color: #636363;
			}
	.box525 h2, .box525 h3 {
		margin-top: 15px;
		font-weight: bold;
	}
a.groente-van-de-maand {
	background: url(../images/groente_van_de_maand.gif) no-repeat left top;
	width: 346px;
	height: 148px;
	display: inline-block;
	font-size: 1.5em;
	line-height: 40px;
	font-style: italic;
	font-weight: bold;
	color: #f07c0b;
	position: relative;
}
	a:hover.groente-van-de-maand {
		text-decoration: none;
		color: #f4b069;
	}
	.groente-van-de-maand .img-abso {
		position: absolute;
		top: 45px;
		right: 30px;
	}
	.groente-van-de-maand .accent-biggreen {
		font-size: 1.5em;
		line-height: 85px;
	}